
Test - Task #5150

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

KUBI: Planning

2014-04-30 14:41 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Determine if the potential MN organization has the required resources for becoming a MN.

Subtasks:

Task # 5151: KUBI: Join DataONE Rejected

  Task # 5152: KUBI: Integrate MN representatives with community Rejected

  Task # 5153: KUBI: Create DataONE identities Rejected

  Task # 5154: KUBI: Create MN description document Rejected

Task # 5155: KUBI: Scope the implementation Rejected

Task # 5156: KUBI: Plan the implementation Rejected

History

#1 - 2015-01-15 19:06 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
